lkml.org 
[lkml]   [1996]   [Nov]   [26]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
From
SubjectRe: i386-ELF-xquake-1.06 (was Re: Strange 2.1.11 bug)
Date

>Okay, you've whetted my appetite...
>
><NEWBIE>
>
>A few dumb questions on linux quake: First of all, can I expect it to be
>playable on my 486DX2/66 with 16 megs RAM and 2MB Cirrus Logic GD5426
>board?

Yes, but it'll run very slow. Quake hardly depends on FPU performance
(and the 486 FPU sucks compared to a Pentium, read _real_ Pentium, not
5x86 or something like that).

Also, the cirrus logic is not very fast, so you'll have to run it under
very low resolution (320x200 imho).

>Secondly, about this new xquake-1.06 that's available on
>ftp.cs.helsinki.fi: does it run on 2.0.x or does it have some 2.1.x
>specific optimizations?

No, it will run both on 2.0.x and 2.1.x (actually, it runs better on
2.0.x, because there are some sound problems with 2.1.x).


--
# /AS/
# http://members.ping.at/alexa/ God save the screen ! #


\
 
 \ /
  Last update: 2005-03-22 13:38    [W:0.031 / U:2.800 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site